/* Personalised Tags - Based on US tags */

/* Left Tag and Column ------------------------ */
#lug_col_left {
	float:left;
	width: 266px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#lug_tag {
	margin-left:0px;
	margin-top:0px;
	width: 266px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../../images/Jumbogeneratorbg.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
	border: 0px solid #f0f0f0;
}

.lug_tag_text{
	padding-top: 17px;
	padding-left: 31px;
	border: 0px solid #f0f0f0;
	
}
#lug_tag_form{
	padding: 30px 0px 0px 0px; 
	border: 0px solid #000;
}

/* Right Tag and Column ------------------------ */

#lug_col_right{
	float:left;
	width: 266px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;
}

#lug_tag_right{
	margin-left:0px;
	margin-top:0px;
	width: 266px;
	height: auto;
	margin-bottom:0px;
	float:left;
	background-image:  url("../../images/Jumbogeneratorbg.jpg") ;
	background-repeat: no-repeat;
	overflow:hidden;
	border: 0px solid #f0f0f0;
}
